uuid: 1b32606f-86dd-42e4-afbe-484148c933b5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_investor_sub_section_title
    - paragraphs.paragraphs_type.investors
id: paragraph.investors.field_investor_sub_section_title
field_name: field_investor_sub_section_title
entity_type: paragraph
bundle: investors
label: 'Investor sub-section title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
